Mercury API
ConvertIntToBitArray Method (val, length)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertIntToBitArray(UInt32, Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertIntToBitArray(System.UInt32,System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static BitArray ConvertIntToBitArray(
    	uint val,
    	int length
    )

    Public Shared Function ConvertIntToBitArray ( _
    	val As UInteger, _
    	length As Integer _
    ) As BitArray

    public:
    static BitArray^ ConvertIntToBitArray(
    	unsigned int val,
    	int length
    )

Parameters

val (UInt32)

  [Missing <param name="val"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertIntToBitArray(System.UInt32,System.Int32)"]

length (Int32)

  [Missing <param name="length"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertIntToBitArray(System.UInt32,System.Int32)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertIntToBitArray(System.UInt32,System.Int32)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)